---
title: inputWallPaper
description: Wallpaper
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: inputWallPaper  
[Back to constructors index](index.md)



Wallpaper

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|id|[long](../types/long.md) | Yes|Wallpaper ID|
|access\_hash|[long](../types/long.md) | Yes|Access hash|



### Type: [InputWallPaper](../types/InputWallPaper.md)


### Example:

```php
$inputWallPaper = ['_' => 'inputWallPaper', 'id' => long, 'access_hash' => long];
```  


Or, if you're into Lua:

```lua
inputWallPaper={_='inputWallPaper', id=long, access_hash=long}

```


